
QGIS Application - Bug report #16910

Link for plugin bug reports is broken

2017-07-21 03:04 PM - Andre Joost

Status: Closed

Priority: Normal

Assignee: Yves Jacolin

Category: Documentation and Help

Affected QGIS version:2.18.10 Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24809

Description

On http://qgis.org/en/site/getinvolved/development/bugreporting.html under "Plugin bugs", you can read:

Plugin bugs must be opened in their respective bug tracking system. Check first if the plugin is listed in the plugin overview (Link to 

http://hub.qgis.org/projects/qgis-user-plugins/). If so, click on the plugin name then click “New issue”.

The link is broken, and should be updated, or the chapter removed.

Bug reporting via the official plugin repository (as mentioned in the next chapter) works as expected.

History

#1 - 2017-08-21 03:43 PM - Harrissou Santanna

- Pull Request or Patch supplied changed from No to Yes

Fix proposed in https://github.com/qgis/QGIS-Website/pull/460

#2 - 2017-09-04 02:46 PM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in https://github.com/qgis/QGIS-Website/commit/061e40cccaed7beae35f4f7ed551b49e5b35fc47
